{
    "format_version": "1.16.100",
    "minecraft:block": {
        "description": {
            "identifier": "tm:kitchen_table",
			"is_experimental": false,
			"register_to_creative_menu": true
        },
        "components": {
			"tag:table": {},
			"minecraft:creative_category": {
				"category": "nature",
				"group": "itemGroup.name.table"
            },
            "minecraft:material_instances": {
                "*": {
                    "texture": "kitchen_table",
                    "render_method": "opaque"
                }
            },
            "minecraft:geometry": "geometry.block.kitchen_table",
            "minecraft:destroy_time": 1.0,
            "minecraft:immovable": false,
            "minecraft:flammable": {
                "flame_odds": 0,
                "burn_odds": 0
            },
            "minecraft:block_light_absorption": 0.0,
            "minecraft:block_light_emission": 0.0,
            "minecraft:crafting_table": {
                "grid_size": 3,
            "custom_description":"Kitchen Table",
                "crafting_tags": [
                    "kitchen_table"
                ]
            }
		}
    }
}